uuid: 904de9c3-61f7-4431-92ce-54a96088997a
langcode: en
status: true
dependencies:
  config:
    - user.role.localgov_contributor
  module:
    - user
id: user_add_role_action.localgov_contributor
label: 'Add the Contributor role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: localgov_contributor
